{% extends "base.html" %}
{% load static %}

{%block content%}

<div class="container mt-5">
    {%for town in place%}
    <div class="row">
        <div class="col-12">
            <article class="blog-card">
                <div class="blog-card__background">
                    <div class="card__background--wrapper">
                        <div class="card__background--main" style="background-image: url({{town.image.url}});width: 90%; background-size: contain;">
                            <div class="card__background--layer"></div>
                        </div>
                    </div>
                </div>
                <div class="blog-card__head">
                    <span class="date__box">
                        <span class="date__month">{{town.name}}</span>
                    </span>
                </div>
                <div class="blog-card__info">
                    <p>{{town.summary}}</p>
                    <a href="#" class="btn2 btn--with-icon"><i class="btn-icon fab fa-readme"></i>READ MORE</a>
                </div>
            </article>
        </div>
    </div>
    {%endfor%}
</div>

<section class="detail-page">
    <div class="container mt-5">

    </div>
</section>

{%endblock%}